Loading...
Searching...
No Matches
sub_source.h File Reference
`#include <gnuradio/sync_block.h>`
`#include <gnuradio/zeromq/api.h>`
Include dependency graph for sub_source.h:

Go to the source code of this file.

## Classes

class | gr::zeromq::sub_source
| Receive messages on ZMQ SUB socket and source stream. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::zeromq